Package wx :: Package lib :: Module foldmenu :: Class FoldOutMenu

[frames | no frames]

## Type FoldOutMenu

    object --+
             |
        Object --+
                 |
        EvtHandler --+
                     |
                Window --+
                         |
                   Control --+
                             |
                        Button --+
                                 |
                      BitmapButton --+
                                     |
                                    FoldOutMenu

Method Summary
| `__init__(self, parent, id, bitmap, pos, size, style, validator, name)`
| `AddButton(self, bitmap, handler)`
| `click(self, event)`

Property Summary

Generated by Epydoc 2.1.20050511.rpd on Thu Mar 22 12:10:42 2007 | http://epydoc.sf.net